# Zanik

This is licensed under AGPL, I believe. This was made by Rickey, I take no ownership. I do; however, believe it's only fair I could use it for my own project since I was banned for absolutely no reason from 2009scape.
